package nspluginwrapper 1.2.2-0ubuntu9 failed to install/upgrade: sub-processo script post-installation instalado retornou estado de saída de erro 139

Bug #792800 reported by Jarley Nóbrega on 2011-06-04
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
nspluginwrapper (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: nspluginwrapper

nspluginwrapper error during update

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: nspluginwrapper 1.2.2-0ubuntu9
ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2
Uname: Linux 2.6.38-8-generic x86_64
NonfreeKernelModules: fglrx
AptOrdering:
 gdm: Install
 nspluginwrapper: Configure
 flashplugin-installer: Configure
 gdm: Configure
Architecture: amd64
Date: Thu Jun 2 09:44:38 2011
ErrorMessage: sub-processo script post-installation instalado retornou estado de saída de erro 139
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release amd64 (20100429)
SourcePackage: nspluginwrapper
Title: package nspluginwrapper 1.2.2-0ubuntu9 failed to install/upgrade: sub-processo script post-installation instalado retornou estado de saída de erro 139
UpgradeStatus: Upgraded to natty on 2011-04-28 (36 days ago)

Jarley Nóbrega (jpn) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers